<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>


<!--Associations preference page-->
<context id="asst0001">
<description>Affiche les types d'associations disponibles.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Mappage d'associations"/>
</context>
<context id="asst0005">
<!--Associations folder-->
<description>Associations de ressources</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Mappage d'associations"/>
</context>
<context id="asst0003">
<!--Associations set default-->
<description>Permet de définir la ressource par défaut.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Définition de l'association par défaut"/>
</context>
<context id="asst0002">
<!--Associations add-->
<description>Permet d'ajouter des associations de ressources.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Ajout d'une association de ressource"/>
</context>
<context id="asst0004">
<!--Associations delete-->
<description>Permet de supprimer des associations de ressources.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Suppression d'une association de ressource"/>
</context>



</contexts>
